Bug 91725 - CHART: Show minor gridlines with a lighter color
Summary: CHART: Show minor gridlines with a lighter color
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.0.0.0.alpha0+ Master
Hardware: Other All
: low enhancement
Assignee: Katarina Behrens (Inactive)
URL:
Whiteboard: target:5.1.0 target:5.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-29 16:14 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-25 19:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-05-29 16:14:14 UTC
When you have gridlines in a bar chart, you are able to enable both major and minor gridlines, but both are shown with the same gray color, so it would be ideal to use a lighter gray for minor gridlines to show a contrast between them.
Comment 1 Robinson Tryon (qubit) 2015-06-04 14:18:35 UTC
ux-advise:
Status -> NEW
Comment 2 Adolfo Jayme 2015-07-09 13:45:57 UTC
Katarina took this one: https://gerrit.libreoffice.org/16819/
Comment 3 Commit Notification 2015-07-09 22:48:34 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=701e21b25dda87a3f1feca1137c6ceab8a5363ab

tdf#91725: Use lighter default colour for minor grid lines

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2015-07-10 03:17:07 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=27c281770925786732acf4931ca13f7962dc2d32&h=libreoffice-5-0

tdf#91725: Use lighter default colour for minor grid lines

It will be available in 5.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.